/* FRONTEND CSS
*********************************************/
html {
  overflow-y: scroll;
}

body {
  background-color: #FFFFFF;
  font-family: 'Montserrat', sans-serif;
}

* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

:root {
    --sirina: 1600px;
}

/* LAYOUT
*********************************************/
/* Floats */
.float-left {
  float: left;
}
.float-right {
  float: right;
}
.group:before,
.group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
.ie7 .group {
  zoom: 1;
}

/**********************************************/
/* 5ka.Custom */

div[itemprop=articleBody] {
    max-width:var(--sirina);
    margin:0 auto;
    width:100%;
}

table {
    width:100%;
    padding:10px;
    height:auto !important;
}

table td {
    padding: 5px 24px;
    height:auto !important;
    vertical-align: top;
}

.komisije-upravnega-odbora table td, .upravni-odbor table td, .clani-poveljstva table td, .komisije table td {
  padding: 5px;
}

table tr td:first-child {
    padding-left:0 !important;
}

.komisije-upravnega-odbora table tr td:first-child, .upravni-odbor table tr td:first-child, .clani-poveljstva table tr td:first-child, .komisije table tr td:first-child {
    padding-left:5px !important;
}

table tr td:last-child {
    padding-right:0 !important;
}

.komisije-upravnega-odbora table tr td:last-child, .upravni-odbor table tr td:last-child, .clani-poveljstva table tr td:last-child, .komisije table tr td:last-child   {
    padding-right:5px !important;
}

table.full_width {
    max-width: 100% !important;
    margin-left:calc(-50% + var(--sirina)/2);
    position: absolute;
}

table.full_width tr > td {
    max-width: var(--sirina);
    margin:0 auto;
    width: 100%;
    display: block;
}

table.full_width tr > td table td {
    width: auto !important;
    display: table-cell;
}

/* Media Queries
*********************************************/
/* Retina */

@media screen and (-webkit-min-device-pixel-ratio: 2), screen and (max--moz-device-pixel-ratio: 2) {
  
}
/* Landscape phones and down */
@media (max-width: 480px) {
  
}
/* Landscape phone to portrait tablet */
@media (max-width: 767px) {
  table.full_width {
      margin-left:auto;
  }    
  
  table tr td {
    display: table-row;
    padding: 12px 0px;
    float: left;
    width:100% !important;
  }

  .piskotki table tr td, .komisije-upravnega-odbora table tr td, .upravni-odbor table tr td, .clani-poveljstva table tr td, .komisije table tr td {
    display: table-cell;
    padding: 12px;
    float: none;
  }
  .events table tr td {
    width:auto !important;
  }
  .events table tr td {
    display: table-cell;
    float: none;
  }
}
/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 979px) {
  
}
/* Large desktop */
@media (min-width: 1200px) {
  
}

.fix.scroll {
  position: fixed;
  width: 100%;
  z-index: 10;
  background: #fff;
  box-shadow: 0 0 20px #aaa;
} 

.fix.scroll .logo, .fix.scroll .klic, .fix.scroll .search {
  display: none;
}

.fix.scroll .meni {
  width: 100%;
  padding-top: 0;
}

.fix.scroll  .meni .dj-megamenu-default li a.dj-up_a span {
  line-height: 60px;
}

.content {
  max-width:1600px;
  margin:0 auto; 
  padding: 0px 30px;   
  line-height: 26px;
}

.top {
  position: relative;
  width: 100%;
  background-image: url(../images/fire.png);
  background-position: bottom;
  background-repeat: repeat-x;
  float: left;
  padding-top: 8px;
  font-size: 16px;
  font-weight: 500;
}

.top .klic img {
  margin-bottom: 15px;
}

.logo {
  float: left;
  width: 160px;
}

.klic {
  float: left;
  width: 130px;
  text-align: center;
  padding-top: 28px;
}

.meni {
  float: left;
  width: calc(100% - 290px);
  text-align: center;
  padding-top: 30px;
}

/* Iskalnik */

fieldset {
  margin: 25px 0px;
}

input[type="search"] {
  border-radius: 50px !important;
  border:1px solid #555;
  padding: 5px 15px;
}

.search_isci .button {
  float: left;
  margin-left: 5px;
  text-align: left;
}

input.button {
  margin-top: 5px;
}

/* Banner */

.banner {
  position: relative;
  width: 100%;
  float: left;
}

.slogan {
  position: absolute;
  width: 100%;
  text-align: center;
  height: auto;
  bottom: 0px;
  color: #fff;
  z-index: 9;
  background-image: url(../images/transpa.png); 
  background-position: bottom;
  background-repeat: repeat-x;
  background-size: contain;
}

.slogan h1 {
  font-size: 7vw;
  font-weight: 600;
  color: #fff;
  margin: 0px;
  padding: 0px;
  line-height: 73%;
}

.objave .banner-in {
  display: none;
}

.banner-in {
  position: relative;
  width: 100%;
  height:0px;
  background-size: cover;
  background-position: center;
  float: left;
}

.banner-in.active {
  position: relative;
  width: 100%;
  height:500px !important;
  background-size: cover;
  background-position: center;
  float: left;
}


/* Blok obvestilo */

.blok_obvestilo {
  position: relative;
  float: left;
  width: 100%;
  background-image: url(../images/obvestila.jpg);
  background-repeat: repeat-x;
  color: #fff;
  padding: 80px 0px 0px 80px;
}

.ikonce {
  float: left;
  width: 50%;
}

.obvestila {
  float: left;
  width: 50%;
  background: #da251d;
  padding: 30px;
  min-height: 160px;
}

.obvestila a {
  color: #eee;
}

.obvestila a:hover {
  color: #fff;
}

.obvestila a.readmore {
    text-decoration: none;
    color: #fff;
    border: 1px solid #eee;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 10px;
    padding: 0px 10px;
    font-weight: 400;
    display: inline-block;
    border-radius: 100px;
}

.obvestila a.readmore:hover {
  color: #da251d;
  background: #eee;
}

.obvestila h3 {
  margin: 0px;
  padding: 0px 0px 10px 0px;
}

.obvestila h3 a {
  text-decoration: none;
  color: #fff;
  text-transform: uppercase;
}

.width33 {
  width: 33.33%;
  float:left;
  padding-right: 67px;
}

.width33 img {
  float: left;
  margin-right: 15px;
  margin-bottom: 60px;
}

/* Events */

.events {
  float: left;
  width: 400px;
  padding-left: 20px;
  margin-top: 84px;
}

.ic_eventlist_list {
  margin-top: 50px;
}

.no-event.style_Today {
  background: #eee;
}

.events .ic_rounded.iccalendar div.style_Today {
  text-shadow: none;
  box-shadow: none;
}

.moduletable_list .iceventlist-title.ic-block a {
  text-decoration: none;
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 500;
  color: #000;
}

.moduletable_list .iceventlist-title.ic-block a:hover {
  color: #da251d;
}

.moduletable_list .default_eventlist .iceventlist-desc {
    font-size: 14px;
}

.moduletable_list .default_eventlist .ic-month {
    line-height: 18px !important;
    font-size: 14px;
}

.moduletable_list .default_eventlist .ic-day {
  font-size: 24px;
  font-weight: 400;
}

.moduletable_list .ic-date-div {
  background: none !important;
  color:#000 !important;
}

.moduletable_list .default_eventlist .ic-date-div {
  text-shadow: none;
  width: 55px;
  height: 47px;
  border-right: 1px solid #da251d;
  border-radius: 0;
  margin-right: 10px;
}

.moduletable_list .default_eventlist .iceventlist-title {
  padding-top: 15px;
}

.moduletable_list .default_eventlist.ic-col.ic-col1 {
  padding-bottom: 20px;
}

/* Notranja postavitev vsebine*/

.blok_inn {
  position: relative;
  width: 100%;
  padding: 50px 0px;
  border-bottom: 1px solid #f5f0f0;
  float: left;
}

.blok_inn a {
  color: #da251d;
  text-decoration: none;
}

.blok_inn a:hover {
  text-decoration: underline;
}

.blok_inn img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

.opozorila-za-nevarnost .blok_inn img {
  vertical-align: top;
}

.front .blok_inn {
  display: none;
}

.front .banner-in {
  display: none;
}

.vizitka .blok_inn hr {
    border: 0.5px solid #eee;
    width: 70%;
    margin-right: 40%;
}

.vsebina-2 {
  width: calc(100% - 400px);
  float: left;
}

.levo {
  width: 400px;
  float: left;
  padding-left: 30px;
}

.levo h3 {
  font-size: 24px;
  margin-bottom: 20px;
}

ul.nav.menu_men {
  padding:0px;
  margin: 0px 0px 0px 22px; 
}

ul.nav.menu_men li {
  padding:0px;
  margin: 0px; 
  list-style-type: circle;
}

ul.nav.menu_men li a {
  color: #000;
  display: block;
  text-decoration: none;
  border-bottom: 1px solid #eee;
  padding: 15px 8px; 
  font-size: 18px;
  text-transform: uppercase;
}

ul.nav.menu_men li a:hover {
  color: #da251d;
}

hr {
  border: 0.5px solid #eee;
}

.custom_donacije img {
  vertical-align: middle;
  margin-right: 15px;
}

.custom_donacije a {
  color: #000;
  text-decoration: none;
}

.custom_donacije a:hover {
  color: #da251d;
}

/* Društva */

.drustva .blok_inn {
  text-align: center;
}

ul.nav.menu_drustva {
  padding: 0px;
  margin: 0px;
}

ul.nav.menu_drustva li {
  padding: 30px;
  margin: 0px;
  list-style-type: none;
  display: inline-block;
  width: 25%;
  float: left;
}

ul.nav.menu_drustva li a {
  background: #ddd;
  padding: 30px 10px;
  color: #000;
  text-decoration: none;
  width: 100%;
  display: block;
  border-radius: 100px;
  font-size: 20px;
  transition: all 0.1s ease-out;
}

ul.nav.menu_drustva li a:hover {
  color: #fff;
  background: #da251d;
}

.leading-0, .leading-1, .leading-2, .leading-3, .leading-4, .leading-5, .leading-6, .leading-7, .leading-8, .leading-9, .leading-10, .leading-11, .leading-12, .leading-13 {
    float: left;
    position: relative;
    width: 33.33%;
    margin-bottom: 10px;
    padding: 0px 30px 30px 0px;
    display: inline-block;
    top: 0;
    padding-top: 20px;
    height: 520px;
}


.blog .items-leading div p {
    overflow: hidden;
    float: left;
    text-overflow: ellipsis;
    display: -webkit-box;
    line-height: 24px;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    padding-top: 10px;
}

.pull-left {
    overflow: hidden;
    float: left;
    height: 300px;
}

.pull-left.item-image {
  height: 265px;
}

.pull-left.item-image:hover {
  box-shadow: 0 0 15px #b6b6b6;
}

.objave h2 {
    padding: 20px 0px;
    font-size: 22px;
}

.items-leading.clearfix .article-info.muted {
  position: absolute;
  padding: 0px;
  margin: 1px;
}

.create {
  margin: 0px;
  color: #555;
  font-style: italic;
}

.blog .create {
  background:rgba(0,0,0,0.2);
  padding: 8px 30px 8px 15px;
  color: #fff;
}

.pagination {
    float: left;
    width: 100%;
    padding: 20px 15px 0px 15px;
    border-top: 1px solid #f5f0f0;
}

.pagination a {
  text-decoration: none;
  color: #da251d;
}

.pagination a:hover {
  color: #555;
}

.pagination ul {
  padding: 0px;
  margin: 0px;
}
.pagination ul li {
  padding: 0px 5px;
  margin: 0px;
  float: left;
  list-style-type: none;
}

.tooltip {
  display: none !important;
}

/* OS Gallery */

[class^=os-gallery-tabs-main] .osgalery-cat-tabs {
    display: none;
}

.os-gallery-img-category {
  display: none;
}

[class^=os-gallery-all-in-one-main] .img-block.ariana-effect .os-gallery-caption, [class^=os-gallery-album-tabs-main] .img-block.ariana-effect .os-gallery-caption, [class^=os-gallery-tabs-main] .img-block.ariana-effect .os-gallery-caption {
  border:1px solid #eee;
}

[class^=os-gallery-tabs-main] .os-cat-tab-images {
    margin-left: -10px;
}

/* Vsebina */

strong {
  font-weight: 600;
}

h1 {
  color: #da251d;
  font-weight: 400;
  padding: 0px 0px 30px 0px;
  margin: 0px;
  line-height: 40px;
}

h2 {
  padding: 20px 0px 60px 0px;
  margin: 0px;
  font-weight: 600;
  font-size: 27px;
}

h3 {
  padding: 8px 0px;
  margin: 0px;
  font-weight: 500;
}

.objave .page-header:nth-child(2) h1 {
  border-bottom: 1px solid #eee;
  margin-bottom: 20px;
}

.blok_vsebina {
  position: relative;
  width: 100%;
  padding: 0px 0px 50px 0px;
  overflow: auto;
  float: left;
}

.vsebina {
  float: left;
  width: calc(100% - 400px);
}

.novice {
  float: left;
  width: 400px;
}

.gumb-over {
  float: left;
  width: 100%;
}

ul.newsflash-horiz {
  padding: 0px;
  margin:0px;
}

ul.newsflash-horiz li {
  padding: 0px 30px 60px 0px;
  margin:0px;
  float: left;
  list-style-type: none;
  width: 33.33%;
  line-height: 22px;
  height: 475px;
}

ul.newsflash-horiz li p {
    overflow: hidden;
    float: left;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
}

.news_left_1 {
  position: relative;
  width: 100%;
  height: 250px;
  background-size: cover !important;
  background-position: top center;
}

.dodatek {
  width: 100%;
  text-align: center;
  margin-top: -15px;
  z-index: 5;
  position: relative;
  padding: 0px 40px;
}

.obroc {
  background: #da251d;
  border:1px solid #fff;
  border-radius: 50px;
  padding: 5px;
  color: #fff;
}

a.readmore, .readmore a {
  text-decoration: none;
  color: #da251d;
  text-transform: uppercase;
  font-weight: 600;
  margin-top: 5px;
  display: inline-block;
}

a.readmore:hover, .readmore a:hover {
  color: #000;
}

a.gumb {
  display: inline-block;
  color: #000;
  text-decoration: none;
  border:1px solid #000;
  border-radius: 50px;
  padding: 5px 50px;
  font-size: 20px;
  transition: all 0.1s ease-out;
}

a.gumb:hover {
  border:1px solid #da251d;
  background:#da251d;
  color: #fff;
}

/* Zgodovina */

.moduletable_zgo {
  text-align: center;
}

ul.newsflash-horiz_zgo {
  padding: 0px;
  margin: 0px;
}

ul.newsflash-horiz_zgo li {
  width: 100px;
  list-style-type: none;
  display: inline-block;
  padding: 0px 15px;
}

h4.newsflash-title_zgo a {
  background: #da251d;
  color: #fff;
  text-decoration: none;
  border-radius: 50px;
  padding: 15px;
  font-size: 18px;
  font-weight: 600;
  width: 80px;
  height: 80px;
  line-height: 53px;
  text-align: center;
  display: inline-block;
  margin: 0px;
}

.article-separator {
  padding: 0px;
  margin: 0px;
}

h4.newsflash-title_zgo a:hover {
  color: #fff;
  box-shadow: 0 0 12px #aaa;
}

/* Logotipi */

.blok_logos {
  position: relative;
  float: left;
  width: 100%;
  border-top: 1px solid #e1e1e1;
  padding: 30px 0px;
  text-align: center;
}

.blok_logos img {
  vertical-align: middle;
  padding: 0px 15px;
}

/* Blok rešimo */

.blok_resimo {
  position: relative;
  width: 100%;
  overflow: auto;
  float: left;
  display: inline-flex;
}

.content-s {
  max-width: 950px;
  margin: 0 auto;
  margin-right: 0;
}

.resimo60 {
  width: 60%;
  float: left;
  background-image: url(../images/slika_01.jpg);
  background-position: bottom;
  padding: 30px 0px;
  color: #fff;
  padding: 100px 50px 200px 50px;
  font-size: 18px;
  line-height: 30px;
  background-size: cover;
}

.resimo60 img {
  float: left;
  margin-right: 10px;
}

.resimo60 h2 {
  padding: 0px 0px 20px 0px;
  font-size: 47px;
  line-height: 50px;
}

.resimo40 {
  width: 40%;
  float: left;
  background-image: url(../images/slika_02.jpg);
  background-position: top center;
  background-size: cover;
}

.width50 {
  float: left;
  width: 50%;
}

/* Blok pišit nam */

.blok_pisite {
  position: relative;
  width: 100%;
  overflow: auto;
  float: left;
  background: #da251d;
  padding: 50px 0px;
  color: #fff;
  font-size: 22px;
}

.pisite {
  float: left;
  width: calc(100% - 300px);
    line-height: 35px;
}

.pisite a {
  color: #fff;
  text-decoration: none;
}

.pisite-gumb {
  float: left;
  width: 300px;
}

.pisite-gumb a {
  display: inline-block;
  color: #000;
  background: #fff;
  border-radius: 50px;
  padding: 10px 50px;
  text-decoration: none;
  font-weight: 600;
  transition: all 0.2s ease-out;
}

.pisite-gumb a:hover {
  box-shadow: 0 0 15px #000;
}

/* Razpisi */

.razpisi .blok_inn a {
  font-size: 20px;
}

.razpisi table tr {
    border-bottom: 1px solid #f5f0f0;
}

.razpisi table td {
  padding: 12px 9px;
}

.list-date.small {
  font-style: italic;
  color: #a6a6a6;
}

/* Bott */

.bott {
  position: relative;
  float: left;
  width: 100%;
  overflow: auto;
  padding: 50px 0px;
  background-image: url(../images/fire.png);
  background-position: bottom;
  background-repeat: no-repeat;
  line-height: 30px;
}

.bott a {
  text-decoration: none;
  color: #000;
}

.bott a:hover {
  color: #da251d;
}

.width-logo, .width-kontakt, .width-podatki, .width-face {
  width: 25%;
  float: left;
  padding-right: 10px; 
}

.cont img {
  vertical-align: middle;
}

.pravice {
  text-align: center;
  padding: 15px 0px;
}

.footer2 {
  display: none;
}

/* Mega menu */

.dj-megamenu-wrapper {
  line-height: 0;
}

.dj-megamenu-default li a.dj-up_a .arrow {
  display: none !important;
}

.meni .dj-megamenu-default li a.dj-up_a span.dj-drop {
  padding: 0px !important;
}

.meni .dj-megamenu-default li a.dj-up_a span {
  line-height: 100px;
  height: auto;
}

ul.dj-mobile-light li.dj-mobileitem.parent > a span.toggler {
  color: #fff !important;
}

.dj-megamenu-default {
  background: none !important;
  font-family: 'Montserrat', sans-serif !important;
  display: inline-block;
}

.meni .dj-megamenu-default li a.dj-up_a {
  font-weight: 600 !important;
  font-size: 17px !important;
  padding: 0px 14px !important;
  color: #000 !important;
  height: auto;
  border: none;
  border:none !important;
  background-position: bottom left !important;
}

.meni .dj-megamenu-default li:hover a.dj-up_a,
.meni .dj-megamenu-default li.hover a.dj-up_a, 
.meni .dj-megamenu-default li.active a.dj-up_a {
  color: #da251d !important;
  background-position: bottom left !important;
  background-repeat: no-repeat !important;
  background-image: url(../images/crta.jpg);
  background-position: bottom left !important;
}

.dj-megamenu.dj-megamenu-default.horizontalMenu ul li {
  text-align: center;
  width: 100%;
}

.dj-megamenu-default li a.dj-up_a span.dj-drop {
    padding: 0 0px 0 0 !important;
}

/* Show first level submenu */
.dj-megamenu-default li:hover div.dj-subwrap,
.dj-megamenu-default li.hover div.dj-subwrap {
    background: #fbf9f9 !important;
    box-shadow: none !important;
    text-transform: uppercase;
}

.meni .dj-subcol, .meni .dj-subwrap-in  {
  width: 220px !important;
  background: #eee !important;
}

/* Show higher level submenus */
.dj-megamenu-default li:hover div.dj-subwrap li:hover > div.dj-subwrap,
.dj-megamenu-default li.hover div.dj-subwrap li.hover > div.dj-subwrap {
    background: #fbf9f9!important;
    box-shadow:  none !important;
}

.dj-megamenu-default li ul.dj-submenu > li > a:hover,
.dj-megamenu-default li ul.dj-submenu > li > a.active,
.dj-megamenu-default li ul.dj-submenu > li.hover:not(.subtree) > a {
  background:#fbf9f9 !important;
  color: #da251d !important;
}

.dj-megamenu-default li ul.dj-submenu > li > a {
  color: #000 !important;
  font-weight: normal !important;
  text-align: left !important;
  line-height: 20px !important;
  padding: 12px 15px !important;
  font-size: 16px !important;
}

.dj-megamenu-default li ul.dj-submenu > li > a:hover {
  background:#f9f7f7 !important;
  color: #da251d !important;
}

.dj-megamenu-default li ul.dj-submenu > li {
    border-top: none !important;
    border-bottom: 1px solid #fff !important;
}

.dj-megamenu-default li a.dj-up_a span.dj-drop {
    padding: 0 !important;
}

.dj-megamenu-offcanvas-dark .dj-mobile-open-btn {
  margin-top: 9px !important;
}

/* Mobile menu */

.dj-megamenu-offcanvas-dark .dj-mobile-open-btn {
  background:none !important;
}

.dj-megamenu-select-dark .dj-mobile-open-btn, .dj-megamenu-offcanvas-dark .dj-mobile-open-btn, .dj-megamenu-accordion-dark .dj-mobile-open-btn {
  color: #da251d !important;
}

/* Koledar */

#icagenda {
  position: relative;
  overflow: auto;
  float: left;
}

.events .ic_rounded.iccalendar {
    border: none;
    border-radius: 0px;
}

.events .ic_rounded.iccalendar .ic-table td {
    padding: 0px;
    border: 1px solid #ccc;
}

.events .ic_rounded.iccalendar .ic-table td div {
    font-size: 14px;
    border-radius: 0px;
    line-height: 38px;
}

.blok_inn .ic-divCell, .blok_inn .ic-info .ic-details {
    padding: 0px;
}

.blok_inn .ic-divTable {
    border-spacing: 0px;
    margin: 20px 0px;
}

.blok_inn .ic-info {
    padding: 30px;
  }

.blok_inn .ic-back {
    display: none;
  }

.blok_inn .ic-align-center {
    text-align: left;
}

@media only screen and (max-width: 1565px) {
  .width33 {
    padding-right: 44px;
  }
  .blok_obvestilo {
    padding: 80px 0px 0px 0px;
  }
}

@media only screen and (max-width: 1440px) {

  .dj-megamenu-default li a.dj-up_a, .meni .dj-megamenu-default li a.dj-up_a span {
    height: 60px !important;
  }
  .width33 {
    padding-right: 5px;
  }
    .meni {
      float: left;
      width: calc(100% - 160px);
      text-align: right;
      padding-top: 10px;
  }
  .klic {
    display: none;
  }
  .fix.scroll .meni {
    text-align: center;
  }

  .logo img {
    width: 120px;
  }
  .meni .dj-megamenu-default li a.dj-up_a span {
    line-height: 56px;
  }
  .search {
    margin-bottom: 10px;
  }
}

@media only screen and (max-width: 1272px) {

  .blok_obvestilo {
    padding: 50px 0px 0px 0px;
  }
  ul.nav.menu_drustva li {
    height: 140px;
  }
  .blok_obvestilo {
    background-image: url(../images/obvestila2.jpg);
  }
  .meni .dj-megamenu-default li a.dj-up_a {
    font-size: 16px !important;
    padding: 0px 12px !important;
  }
}

@media only screen and (max-width: 1200px) {
  .blok_obvestilo {
      padding: 50px 0px 0px 0px;
  }
  .news_left_1 {
    height: 170px;
  }

  ul.newsflash-horiz li {
    height: 420px;
  }
  .pull-left.item-image {
    height: 250px;
    overflow: hidden;
  }

  .events {
    width: 350px;
  }
  .vsebina {
    width: calc(100% - 350px);
  }
  h2 {
    font-size: 25px;
  }
  .vsebina h2, .events h2 {
    padding-top: 0px;
  }

  .resimo60 h2 {
    font-size: 38px;
  }
  .blok_logos img {
    padding: 0px 10px;
  }
  .content {
    padding: 0px 20px;
  }
  .resimo60 {
    padding: 50px 20px 100px 20px;
  }

  .logo {
    width: 110px;
  }

  .logo img {
    max-width: 110px;
  }

  .meni {
    width: calc(100% - 110px);
  }
}

@media only screen and (max-width: 1110px) {
  .content {
    padding: 0px 20px;
  }
  .meni .dj-megamenu-default li a.dj-up_a {
    padding: 0px 0px 0px 30px !important;
  }
  .logo {
    width: 120px;
  }
  .meni {
    width: calc(100% - 120px);
  }
  .obvestila {
    width: 40%;
  }
  .ikonce {
    width: 60%;
  }
  ul.nav.menu_drustva li {
    padding: 15px;
  }
  .leading-0, .leading-1, .leading-2, .leading-3, .leading-4, .leading-5, .leading-6, .leading-7, .leading-8, .leading-9, .leading-10, .leading-11, .leading-12, .leading-13 {
    height: 475px;
  }
}

@media only screen and (max-width: 1056px) {
  .meni .dj-megamenu-default li a.dj-up_a {
    padding: 0px 0px 0px 25px !important;
  }
  .width33 img {
    width: 40px;
    margin-right: 10px;
    margin-bottom: 20px;
  }
  .width-logo {
    width: 15%;
  }
  .width-kontakt, .width-podatki, .width-face {
    width: 28.33%;
  }

  .width-logo img {
    max-width: 100%;
  }
  .pull-left.item-image {
    height: 200px;
  }
}

@media only screen and (max-width: 1023px) {
  .fix.scroll .top {
    padding: 5px 0px;
  }
  .fix.scroll .dj-megamenu-offcanvas-dark .dj-mobile-open-btn {
    margin-top: 0px !important;
  }

  ul.newsflash-horiz li {
    width: 50%;
  }
}

@media only screen and (max-width: 999px) {
  .pisite {
    width: 100%;
    padding-bottom: 20px;
  }
  .pisite-gumb {
    width: 100%;
  }

  .width-kontakt, .width-podatki, .width-face, .width-logo {
    width: 100%;
    text-align: center;
  }

  .width-kontakt, .width-podatki, .width-logo {
    margin-bottom: 30px;
  }
  .leading-0, .leading-1, .leading-2, .leading-3, .leading-4, .leading-5, .leading-6, .leading-7, .leading-8, .leading-9, .leading-10, .leading-11, .leading-12, .leading-13 {
    padding: 0px 20px 30px 0px;
  }
  ul.nav.menu_drustva li {
    width: 33.33%;
  }
}

@media only screen and (max-width: 768px) {
  .obvestila {
    width: 100%;
    min-height: auto;
  }
  .ikonce {
    width: 100%;
    padding: 0px 30px 40px 30px;
  }

  .blok_obvestilo .content {
    padding: 0px;
  }
  .blok_obvestilo {
    padding: 50px 0px 0px 0px;
    overflow: auto;
  }
  .vsebina {
    padding: 50px 0px;
    width: 100%;
  }
  .events {
    width: 100%;
    padding-left: 0px;
    margin-top: 0px;
  }
  .width50 {
    width: 100%;
    margin-bottom: 20px;
  }

  .news_left_1 {
    height: 220px;
  }
  .leading-0, .leading-1, .leading-2, .leading-3, .leading-4, .leading-5, .leading-6, .leading-7, .leading-8, .leading-9, .leading-10, .leading-11, .leading-12, .leading-13 {
    width: 50%;
    height: 440px;
  }
  ul.nav.menu_drustva li {
    width: 50%;
    height: auto;
    padding: 8px;
  }

  ul.nav.menu_drustva li a {
    padding: 10px 8px;
    height: 69px;
    font-size: 18px;
    vertical-align: middle;
  }

  .blok_inn img {
    float: none !important;
  }
  .vsebina-2 {
    width: 100%;
  }

  .levo {
    width: 100%;
    padding-left: 0px;
    margin-top: 30px;
  }
}

@media only screen and (max-width: 479px) {
  ul.newsflash-horiz li {
    width: 100%;
    height: auto;
    padding: 0px 0px 30px 0px;
  }
  a.gumb {
    padding: 5px 20px;
  }
  .blok_resimo {
    display: block;
  }
  .resimo60 {
    width: 100%;
  }
  .resimo40 {
    width: 100%;
  }
  .logo {
    width: 90px;
  }
  .meni {
    width: calc(100% - 90px);
  } 
  .meni .moduletable:nth-child(1) {
    display: none;
  }
  .fix.scroll .meni {
    text-align: right;
  }

  .width33 {
    width: 100%;
    margin-bottom: 20px;
  }
  .ikonce {
    padding: 0px 30px;
  }
  .ikonce .custom {
    max-width: 160px;
    margin: 0 auto;
  }
  .slogan {
    padding: 30px 20px;
  }
  .slogan h1 {
    font-size: 44px;
    line-height: 44px;
  }
  .blok_obvestilo {
    padding: 20px 0px 0px 0px;
    background: #414345;
  }
  .obvestila {
    text-align: center;
  }
  .leading-0, .leading-1, .leading-2, .leading-3, .leading-4, .leading-5, .leading-6, .leading-7, .leading-8, .leading-9, .leading-10, .leading-11, .leading-12, .leading-13 {
    width: 100%;
    padding: 0px 0px 30px 0px;
    height: auto;
  }
  .pull-left.item-image {
    height: 230px;
  }
  ul.nav.menu_drustva li {
    width: 100%;
    height: auto;
    padding: 0px 0px 15px 0px;
  }
  
  ul.nav.menu_drustva li a {
    padding: 8px 5px;
    height: auto;
  }
  h1 {
    font-size: 24px;
  }
  .banner-in.active {
    height: 280px !important;
  }
  [class^=os-gallery-tabs-main] .os-cat-tab-images {
    margin-left: 0px;
  }

  .djslider.djslider-default {
    height: 400px !important;
  }

  img.dj-image {
    height: 400px !important;
    width: auto !important;
  }

  .djslider-in li {
    height: 400px !important;
  }

  .banner {
    height: 400px;
  }
}
